.recent-blog-section {
  width: 100%;
  padding: 70px 0 120px;
  background: #f8f8f8;
}
.recent-blog-section__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
}
.recent-blog-section__title {
  font-weight: bold;
  color: #0a3635;
  text-align: center;
  margin-bottom: 40px;
}
.recent-blog-section__grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
  gap: 20px;
}
.recent-blog-section__card {
  width: calc(100% / 3 - 13.33px);
  max-width: 450px;
  background: #ffffff;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.recent-blog-section__card-body {
  padding: 30px 25px 45px;
  box-sizing: content-box;
}
.recent-blog-section__card-name {
  font-weight: bold;
  color: #121212;
  margin-bottom: 10px;
}
.recent-blog-section__card-description {
  font-weight: 400;
  font-size: 18px;
  color: #121212;
  line-height: 24px;
}
.recent-blog-section__card-read {
  width: 200px;
  height: 48px;
  line-height: 48px;
  background: #b0e501;
  border-radius: 25px;
  font-weight: 500;
  font-size: 20px;
  color: #0a3635;
  text-align: center;
  position: absolute;
  top: -25px;
  left: 25px;
  cursor: pointer;
}
.recent-blog-section__card-image {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  position: relative;
}
.recent-blog-section__card-image img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.recent-blog-section__card-button {
  width: 100%;
  max-width: 340px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  background: #0a3635;
  border-radius: 40px;
  cursor: pointer;
  font-weight: 500;
  font-size: 20px;
  color: #ffffff;
  margin: 50px auto 0;
  display: block;
}

@media screen and (max-width: 760px) {
  .recent-blog-section__card {
    width: 100%;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .recent-blog-section__card {
    width: calc(100% / 2 - 13.33px);
  }
}

@media screen and (min-width: 1020px) and (max-width: 1350px) {
  .recent-blog-section__card {
    width: calc(100% / 2 - 13.33px);
  }
}

@media screen and (min-width: 1350px) {
}
